
@charset "utf-8";

@media screen and (min-width:600px) {
   #nav-drawer {
     display:none;
   }
 }

 @import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Zen+Antique+Soft&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap');
 
 @keyframes popup {
 0% {opacity: 0;}
 100% {opacity: 1;}
 }
 
 
 /*基本*/ 

html{
  scroll-behavior: smooth;
}


body {
    height: 0 auto;
    width: 100%;
	  margin: 0 auto;
    animation: popup 3s ease;
    background-size:cover;
    background-position:center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#header {
  width: 100%;
	height: 100%;
  margin: 0 auto;
}


.haikei  {
width: 100%;
}



.haikei.fadein.is-animated {
  width:  100%;
  animation: zoomIn 0.8s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}

@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.fade img {
  position: relative;
  width: 100%;
  margin:0 auto;
	height: 0 auto;
  z-index: -999;
}

.fade {
  filter: blur(10px);
  animation-name: blur;
  animation-duration: 6s;
  animation-fill-mode: forwards;
}




.bulu{
  transform: translateY(30px);
  opacity: 0;
  visibility: hidden;
  transition: transform 1s, opacity 1s, visibility 1s;
}



#wra {
	margin: 0 auto;
  overflow: hidden;
}

.Text-Span {
  position: relative;
  z-index: 1;
}
.Text-Span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0%;
  height: 1px;
  background: #fff;
  z-index: -1;
  transition: all 0.8s;
}
.Text-Span.isActive:after {
  width: 100%;
}



/*-----------------------------------------------------------------------*/


/*グローバルナビ*/
.hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 100;
  width: 48px;
  height: 48px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.hamburger__line {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #ffffff;
  transition: all .4s;
}

.hamburger__line:nth-of-type(1) {
  top: 14px;
}
.hamburger__line:nth-of-type(2) {
  top: 23px;
}
.hamburger__line:nth-of-type(3) {
  top: 32px;
}

/* メニューオープン時 */
.hamburger.active .hamburger__line:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.hamburger.active .hamburger__line:nth-of-type(2) {
  opacity: 0;
}
.hamburger.active .hamburger__line:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 300px;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8) ;
  box-shadow: 2px 0 4px rgba(0,0,0,.1);
  transform: translateX(-100%);
  transition: transform .4s;
  z-index: 90;
}

.nav.active {
  transform: translateX(0);
}

.nav__list {
  margin: 0;
  padding: 100px 0 0;
  list-style: none;
  font-size: 1.5rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: normal;
}

.nav__item {
  padding: 0 20px;
}

.nav__link {
  display: block;
  padding: 25px 0;
  color: #ffffff;
  text-decoration: none;
}






/*-----------------------------------------------------------------------*/



.minirogo-img{
	margin: 10px 0 0 10px;
}


/*文*/ 
	
p  {
     color: #fff;
     font-size: 0.8rem;
     font-family: 'Shippori Mincho', serif;
     line-height: 1.3;
     text-align: justify;
	}	




b{
  color: #fff;
  font-size: 0.9rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: normal;
}	


.big {
  color: #fff;
  font-size: 1rem;
  font-family: 'Zen Antique Soft', serif;
  font-weight: normal;
  text-align: justify;
letter-spacing: 0.12em;
 }

em{
  color: #fff;
  font-size: 1.1rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: normal;
  font-style: normal;
}	

address  {
    color: #fff;
    font-size: 0.8rem;
    font-family: 'Shippori Mincho', serif;
    font-style: normal;
    word-wrap: break-word
 }	

 .bunkacho-icon p  {
  color: #000000;
  font-size: 0.5rem;
  font-family: 'Shippori Mincho', serif;
  text-align: center;
  word-break: break-all;
  overflow-wrap : break-word;
}

 h1{
  color: #c30000;
  font-size: 3rem;
	font-family: 'Zen Antique Soft', serif;
	font-weight: normal;
}	


h2{
  color: #dcdcdc;
  font-size: 2.5rem;
	font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  letter-spacing: 0.10em;
}	

h3{
  font-size: 1.3rem;
	font-weight: normal;
  text-align: center;
}	

h4{
  font-size: 1rem;
}	

.head-border {
  display: flex;
  align-items: center;
}

.head-border:before,
.head-border:after {
  content: "";
  height: 4px;
  flex-grow: 1;
  background-color: #fff;
}

.head-border:before {
  margin-right: 1rem;
}

.head-border:after {
  margin-left: 1rem;
}

/*-----------------------------------------------------------------------*/


 /*リンク色*/ 

 a{
  transition: color 0.3s;
  color : #fff;
}

a:hover{
  color : #9f9f9f;
}

/*-----------------------------------------------------------------------*/

/*ストーリー*/

#about {
  padding: 20px 0 20px 0px;
}

.about-info{
  margin: 0 auto;
  width: 80%; 
 }


/*-----------------------------------------------------------------------*/







/*スケジュール*/ 


#schedule-ticket{
  padding: 20px 0 20px 0;
}


.schedule b {
  font-size: 1rem;
  letter-spacing: 0.1em;
  font-family: 'Noto Sans JP', sans-serif;
  font-style: normal;
}
  .ticket {
    padding: 20px 0 20px 0;
    margin: 0 auto;
    width: 80%; 
    }


    .ticket-btn{
      padding: 40px 0 20px 0;
      text-align: center;
      }



a.btn_03 {
	display: block;
	text-align: center;
	text-decoration: none;
  width: 50%;
  margin: 0 auto;
	padding: 10px 50px;
	font-weight: bold;
	border: 1px solid #ffffff;
	color: #ffffff;
	border-radius: 100vh;
	transition: 0.5s;
}
a.btn_03:hover {
	color: #9f9f9f;
}
  
    .schedule-list{
      margin: 0 auto;
      width: 100%; 
      padding-top: 20px;
      text-align:center;
      }

      .small {
        font-size: 0.65em;
        text-align: left;
        line-height: 1.4;
      }
      .color{
        color: #676767;
      }
      
      .btn_03 b {  
         font-size: 0.8rem;

     }	

      .ticket address  {
        color: #fff;
        font-size: 0.7rem;
        font-family: 'Shippori Mincho', serif;
        line-height: 1.6;
        font-style: normal;
     }	

     .seatingchart{
      margin: 0 auto;
      width:100%;
      padding-top: 20px;
      }
    

 .seatingchartimg{
  width:100%;
  }

/*-----------------------------------------------------------------------*/



/*マップ*/ 

.map {
  width: 80%;
  margin: 0 auto;
  height: 0;
  padding-top: 10px;
  padding-bottom: 700px;
}

.map address  {
  color: #fff;
  font-size: 0.8rem;
  font-family: 'Shippori Mincho', serif;
  line-height: 1.5;
  font-style: normal;
  word-wrap: break-word;
}	

/* Google Mapのiframe */
  iframe {
    width: 100%;
    height: 250px;
    aspect-ratio: 16/9;
    padding-top: 10%; 

  }


/*-----------------------------------------------------------------------*/





/* フェードイン時に入るクラス */
.is-fadein {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.bunkacho-icon{
  margin: 0 auto;
  width: 70%; 
  text-align:center;
  }

.bunkacho{
  width: 60%;
height: 0 auto;
margin: 0 auto;
}

/*footer*/

#footer {
	text-align: center;
  background-size:cover;
  background-position:center center;
  margin-top: 10%;
  background-color: #000;
}

#footer address  {
  color: #fff;
  font-size: 0.7rem;
  font-family: 'Shippori Mincho', serif;
  font-style: normal;
  padding-bottom: 20px;
}	
/*-----------------------------------------------------------------------*/

#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #ffffff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  font-family: "Red Hat Display", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #ffffff;
}

/*-----------------------------------------------------------------------*/


/*下部ナビアイコン*/


ul.menu img{
  width: 15px;
height: 15px;
margin: 1px;
}

ul.menu-icon{
display: flex;
margin: 0 auto;
width: 160px;
padding-top: 5px;
padding-bottom: 5px;
list-style: none; 
}

ul.menu-icon img{
  width: 30px;
height: 30px;
margin: 15px;
}

/*-----------------------------------------------------------------------*/



